Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Exchange 5.5 on Cisco MCS 7835

can i install Exchange 5.5 on cisco MCS 7835 with baseline system?

i tried to install and i got the error "this machine must belong to windows NT domain.... "

the installation guide page-66 mentioned:

Cisco Unity voice messages stored on both Exchange 2000 and Exchange 5.5 servers

If you install Exchange on the Cisco Unity server, install Exchange 2000.

does it mean that even i don't use cisco MCS server, i still could not install exchange 5.5 on cisco Unity server?

pls help and thanks.

2 REPLIES
Cisco Employee

Re: Exchange 5.5 on Cisco MCS 7835

There shouldn't be anyhting wrong with installing E55 on the system. Check out the following link; it explains that Unity must either be a Domain Controller or a Member Server of a Domain.

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity31/inst/inst31/inst_020.htm#xtocid18

New Member

Re: Exchange 5.5 on Cisco MCS 7835

hi Steve,

the scenarios are:

-existing domain is win NT4 domain without any AD

-existing exchange is exchange 5.5 clustering

-since Unity doesn't support exchange 5.5 clustering, i plan to install exchange (either 2000 or 5.5) on Unity server itself

-i selected to add Unity as a member server of the domain.

the problem are:

-when i tried to install exchange 2k on Unity server, i got the error "couldn't find AD"

-when i tried to install exchange 5.5 on Unity server, i got the error "this machine must belong to Windows NT domain... "

am i missing something here?

thanks in advance.

91
Views
0
Helpful
2
Replies
CreatePlease login to create content